WordPress.org

Plugin Directory

Simple Page Tester

Run A/B Split Tests in WordPress without having to edit code.

Requires: 3.4 or higher
Compatible up to: 4.2.4
Last Updated: 2015-5-7
Active Installs: 4,000+

Ratings

4.8 out of 5 stars

Support

2 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1